{
  "http_interactions": [
    {
      "recorded_at": "2016-03-12T17:58:16",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": "grant_type=client_credentials"
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "Basic <BASIC_AUTH>",
          "Connection": "keep-alive",
          "Content-Length": "29",
          "Content-Type": "application/x-www-form-urlencoded",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "POST",
        "uri": "https://www.reddit.com/api/v1/access_token"
      },
      "response": {
        "body": {
          "base64_string": "H4sIAAAAAAAAA6tWSkxOTi0uji/Jz07NU7JSUNKNKM0L8470T3TLKyjNconICQj3qwgwDfUvTk9W0lFQAiuML6ksSAWpTkpNLEotAomnVhRkFqUWx2eCTDE2MzDQUVAqTs6HKNNSqgUA6+pbEGoAAAA=",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "28292220a7ea39ac-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Sat, 12 Mar 2016 17:58:16 GMT",
          "Server": "cloudflare-nginx",
          "Set-Cookie": "__cfduid=dc0420952ac492a69625d8a874d2eda401457805496; expires=Sun, 12-Mar-17 17:58:16 GMT; path=/; domain=.reddit.com; HttpOnly",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Transfer-Encoding": "chunked",
          "X-Moose": "majestic",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://www.reddit.com/api/v1/access_token"
      }
    },
    {
      "recorded_at": "2016-03-12T17:58:17",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": ""
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "bearer -XunVKYOaFnpujDXlPWNxP5UOsgc",
          "Connection": "keep-alive",
          "Cookie": "__cfduid=dc0420952ac492a69625d8a874d2eda401457805496; loidcreated=2016-03-12T17%3A58%3A16.457Z; loid=osHht8GylyuI5yt3b8",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "GET",
        "uri": "https://oauth.reddit.com/user/spez/submitted?raw_json=1&limit=100&sort=new"
      },
      "response": {
        "body": {
          "base64_string": "[encoded data, 36492 characters]",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "28292221f93b39d0-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Length": "27368",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Sat, 12 Mar 2016 17:58:17 GMT",
          "Server": "cloudflare-nginx",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Vary": "accept-encoding",
          "X-Moose": "majestic",
          "access-control-allow-origin": "*",
          "access-control-expose-headers": "X-Reddit-Tracking, X-Moose",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-reddit-tracking": "https://pixel.redditmedia.com/pixel/of_destiny.png?v=79S7lCh8VMM7NzxXwa9eOU%2BKctXZZSDBSBNk25QZ1vCjoWkp75i2U%2FVJd0jILw8TZL22i3nngMHeh3uzyLf8qjskSvafgDwj",
          "x-ua-compatible": "IE=edge",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://oauth.reddit.com/user/spez/submitted?raw_json=1&limit=100&sort=new"
      }
    }
  ],
  "recorded_with": "betamax/0.5.1"
}
